Bug 810811 - [abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: Process /usr/libexec/tracker-miner-fs was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:45742de1076bb8bda4dc1d3cb59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 05:12 EDT by mbkraetz
Modified: 2013-02-13 08:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:35:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.02 KB, text/plain)
2012-04-09 05:12 EDT, mbkraetz
no flags Details
File: event_log (4.36 KB, text/plain)
2012-04-09 05:12 EDT, mbkraetz
no flags Details
File: maps (24.87 KB, text/plain)
2012-04-09 05:12 EDT, mbkraetz
no flags Details
File: backtrace (40.43 KB, text/plain)
2012-04-09 05:12 EDT, mbkraetz
no flags Details

  None (edit)
Description mbkraetz 2012-04-09 05:12:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.3.1-3.fc16.x86_64
pid:            1709
reason:         Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
time:           Sun 08 Apr 2012 08:34:40 PM EDT
uid:            1000
var_log_messages: Apr  8 20:34:41 SERVER abrt[2874]: Saved core dump of pid 1709 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-04-08-20:34:40-1709 (90554368 bytes)

backtrace:      Text file, 41397 bytes
dso_list:       Text file, 5143 bytes
event_log:      Text file, 4467 bytes
maps:           Text file, 25466 bytes

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:ccd23fb93a7924ddd27ea9e7f054fa5309c92f32
:aa733447f84020c94a66814e501a36e248cbb43d
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ef95ed2b74ff19753827117d4e556f38b33e74b5
:065f24e263b3a0d4316bfeedf855df8c2c35c03a
:c6739204320eb15bdcdba039a2b183298170403e
:2ae379cc74baf8b06cd8aaf810b0e4862022a204
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:34ca390f59e26f78451254bce8ce9ec99619d3d2
:70880524922e25e60d42379c08367b30f403a460
:0a49b6fd90960659888f0be3bb576495f9d41959
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:a0b2903547454e47fec356c1fa1a69a7593893c5
:4953d1f613914126bccceb3cb96386647ffba9df
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ad47948572d0e722eada047fafe507adc33cc10d
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:48aea888319e1848137073c9cbde54a4c2a731c9
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:5954d7bfe38b223be907cd2041fd537129ba4254
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:41386e09ced0c1a3d433e701424772cc685d0439
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:040f78c63e49df93936f710287bdc74ae83111c0
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:bdd1d904441d18f620dbbc5fe289ea12b83091f7
:ea44661a40777d6be2f79058c161d3bb4962891a
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:f1e8182609d9eae40a8ddbbb72c9346166014f1a
:e07fec95ea6b01e320548da7cc23d48873c8048f
:b65881b3c504efe3688bd0ae921bde5acbffb915

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=SERVER
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e1d67fd68d3036aa2f01f2570000000d-1333945034.632290-621572096
:GNOME_KEYRING_CONTROL=/tmp/keyring-62P77J
:IMSETTINGS_MODULE=none
:USER=user
:USERNAME=user
:MAIL=/var/spool/mail/user
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/user/.local/bin:/home/user/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/user
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1442
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/user
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=user
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-XeQgCsdq3n,guid=ba4d99e119507e897effb4c800000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-user-FRj3pC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1447,unix/unix:/tmp/.ICE-unix/1447
:GPG_AGENT_INFO=/tmp/keyring-62P77J/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-62P77J/ssh
:DESKTOP_AUTOSTART_ID=109e5f939113321bd1133394503519364800000014470023

smolt_data:
:
:
:General
:=================================
:UUID: efc097aa-0637-4197-9b39-76a1b373e290
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6427.87
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Phenom(tm) II X2 555 Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3200
:System Memory: 15545
:System Swap: 17599
:Vendor: Gigabyte Technology Co., Ltd.
:System: GA-880GM-UD2H 
:Form factor: Desktop
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:5208:45058) pci, ahci, STORAGE, GA-MA770-DS3rev2.0 Motherboard
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4130:38402:4130:38402) pci, None, PCI/PCI, RS780/RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4098:17308:5208:20482) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:5208:17285) pci, None, SERIAL, GA-MA770-DS3rev2.0 Motherboard
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:5208:41218) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38677:5208:53248) pci, radeon, VIDEO, RS880 [Radeon HD 4250]
:(4098:38671:5208:38415) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:5208:20484) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:5208:20484) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:5208:20484) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_server-lv_root / ext4 4096 4096 13092026 11663468 11532446 3276800 3131307 3131307
:/dev/sda1 /boot ext4 1024 1024 508745 409796 384196 128016 127780 127780
:/dev/mapper/vg_server-lv_home /home ext4 4096 4096 226215966 198516416 187194253 56614912 56583677 56583677
:/dev/sde2 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sde3 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sde1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 mbkraetz 2012-04-09 05:12:06 EDT
Created attachment 576140 [details]
File: dso_list
Comment 2 mbkraetz 2012-04-09 05:12:07 EDT
Created attachment 576141 [details]
File: event_log
Comment 3 mbkraetz 2012-04-09 05:12:09 EDT
Created attachment 576142 [details]
File: maps
Comment 4 mbkraetz 2012-04-09 05:12:11 EDT
Created attachment 576143 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:57:25 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:35:53 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.